// Small tablets and large smartphones (landscape view)
$screen-sm-min: 576px;

// Small tablets (portrait view)
$screen-md-min: 768px;

// Tablets and small desktops
$screen-lg-min: 992px;

// Large tablets and desktops
$screen-xl-min: 1200px;
// Small devices
@mixin sm {
    @media (max-width: #{$screen-sm-min}) {
        @content;
    }
}

// Medium devices
@mixin md {
    @media (max-width: #{$screen-md-min}) {
        @content;
    }
}

// Large devices
@mixin lg {
    @media (min-width: #{$screen-lg-min}) {
        @content;
    }
}

@mixin lg-max-width {
    @media (max-width: #{$screen-lg-min}) {
        @content;
    }
}

// Extra large devices
@mixin xl {
    @media (min-width: #{$screen-xl-min}) {
        @content;
    }
}

$color: #273679;
$color1: #ed2228;
.container-course-content {
    // font-family: "Times New Roman", Times, serif;

    .header-information {
        background: $color;
        padding: 15px 10px 0 10px;
        margin-bottom: 10px;
        h3 {
            color: white;
        }
        .btn-style {
            border-radius: 18px;
            img {
                padding: 0 5px 4px 0;
            }
        }
    }
    .container-information {
        // padding: 15px;
        .text-style {
            font-weight: bold;
        }
        .content-course {
            padding: 20px;
        }
        .bottom-content-course {
            padding: 15px;
            float: right;
            .col-style {
                text-align: right;
                .btn-style {
                    margin-right: 10px;
                    border-radius: 18px;
                    padding: 4px 20px;
                }
                .btn-dan {
                    border: 1px solid $color1;
                    color: $color1;
                    &:hover {
                        background: $color1;
                        color: white;
                    }
                }
                .btn-pri {
                    border: 1px solid $color;
                    color: $color;
                    &:hover {
                        background: $color;
                        color: white;
                    }
                }
                img {
                    width: 30px;
                    &:hover {
                        // transition: ease-in;
                        cursor: pointer;
                    }
                }
            }
        }
        .size-bar {
            padding-left: 20px;
            @include md {
                padding-left: 0px;
            }
        }
    }
}
.ant-collapse-icon-position-right > .ant-collapse-item > .ant-collapse-header {
    padding-right: 0;
    @include lg-max-width {
        padding: 12px 40px 12px 16px;
    }
}
.ant-collapse > .ant-collapse-item:last-child,
.ant-collapse > .ant-collapse-item:last-child > .ant-collapse-header {
    @include md {
        margin-bottom: 10px;
    }
}
